Page MenuHomePhabricator

Archive the WikipediaExtracts extension
Closed, ResolvedPublicRequest

Description

Reason

Archived on MediaWiki.org by @Sophivorus. Filing task per T190671

To-do list

Event Timeline

Pppery created this task.Mar 28 2020, 9:13 PM
Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald TranscriptMar 28 2020, 9:13 PM

Change 584276 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[translatewiki@master] Archive the WikipediaExtracts extension

https://gerrit.wikimedia.org/r/584276

Change 584276 merged by jenkins-bot:
[translatewiki@master] Archive the WikipediaExtracts extension

https://gerrit.wikimedia.org/r/584276

Kizule updated the task description. (Show Details)Apr 14 2020, 4:16 PM
Kizule moved this task from Backlog to delete on the Wikimedia-GitHub board.
Kizule moved this task from Backlog to Configuration changes on the translatewiki.net board.

Change 588733 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/vagrant@master] Remove role for Extension:WikipediaExtracts

https://gerrit.wikimedia.org/r/588733

Kizule updated the task description. (Show Details)Apr 14 2020, 4:31 PM

Change 588739 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[integration/config@master] Archive the WikipediaExtracts extension

https://gerrit.wikimedia.org/r/588739

Change 588741 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions@master] Archive the WikipediaExtracts extension

https://gerrit.wikimedia.org/r/588741

Kizule updated the task description. (Show Details)Apr 14 2020, 4:36 PM

Change 588742 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/WikipediaExtracts@master] Archive the extension

https://gerrit.wikimedia.org/r/588742

Kizule claimed this task.Apr 14 2020, 4:42 PM
Restricted Application added a project: User-Kizule. · View Herald TranscriptApr 14 2020, 4:42 PM
Kizule moved this task from Inbox to Working on on the User-Kizule board.Apr 14 2020, 4:42 PM

Change 588733 merged by jenkins-bot:
[mediawiki/vagrant@master] Remove role for Extension:WikipediaExtracts

https://gerrit.wikimedia.org/r/588733

Change 588739 merged by jenkins-bot:
[integration/config@master] Archive the WikipediaExtracts extension

https://gerrit.wikimedia.org/r/588739

Mentioned in SAL (#wikimedia-releng) [2020-04-14T17:00:54Z] <James_F> Zuul: Archiving MagicNumberedHeadings T248758; WikipediaExtracts T248760; OracleTextSearch T249656.

Kizule updated the task description. (Show Details)Apr 14 2020, 5:17 PM

Change 588742 merged by Jforrester:
[mediawiki/extensions/WikipediaExtracts@master] Archive the extension

https://gerrit.wikimedia.org/r/588742

Kizule updated the task description. (Show Details)Apr 14 2020, 7:23 PM
MGChecker updated the task description. (Show Details)Apr 14 2020, 7:49 PM

Change 588741 merged by Jforrester:
[mediawiki/extensions@master] Archive the WikipediaExtracts extension

https://gerrit.wikimedia.org/r/588741

Kizule updated the task description. (Show Details)Apr 14 2020, 8:05 PM
hashar closed this task as Resolved.Apr 17 2020, 11:37 PM
hashar updated the task description. (Show Details)